package cn.net.cpzslibs.prot.handset.bean;

public class Prot10016ProList {
	/*“id “:”123456789”, 
	“name “:”产品1”,
	“nid”:”XXX”,
	“cType”:”XXX”,
	“isProduct”:true,
	“type”:123*/

	private String id ;
	private String name ;
	private String nid ;
	private String cType ;
	private String isProduct ;
	private String type ;
	
	
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getNid() {
		return nid;
	}
	public void setNid(String nid) {
		this.nid = nid;
	}
	public String getcType() {
		return cType;
	}
	public void setcType(String cType) {
		this.cType = cType;
	}
	public String getIsProduct() {
		return isProduct;
	}
	public void setIsProduct(String isProduct) {
		this.isProduct = isProduct;
	}
	public String getType() {
		return type;
	}
	public void setType(String type) {
		this.type = type;
	}
	
	@Override
	public String toString() {
		return "Prot10016ProList [id=" + id + ", name=" + name + ", nid=" + nid
				+ ", cType=" + cType + ", isProduct=" + isProduct + ", type="
				+ type + "]";
	}
	
	
	

}
